variable "wait_on" {
  type        = any
  description = "Resource to wait on"
  default     = true
}

variable "namespace" {
  type    = string
  default = "cert-manager"
}

variable "k8s_config_yaml" {
  description = "Content of the k8s config yaml file"
  type        = string
}

variable "tld" {
  description = "Top level domain"
  type        = string
}

variable "hetzner_api_token" {
  sensitive = true
  type      = string
}
